Subject: Re: [lojban] black boxes

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Tue, 18 Sep 2001 21:54:59 -0400

de'i Saturday 15 September 2001 17:44 la Richard Curnow cusku di'e
li'o
> > 2. a recorder in an airplane (narju tanxe, some sort of vreji)
>
> lo veizba be fi lo vijdatni

I suggest "lo cupyvei be fi lo voldatni" and "lo cupyvei be fi lo voksa". 
veizba3 is the stuff one makes a record out of, not what the record is about.

cmeclax